﻿@font-face {
  font-family: 'Baloo Paaji 2';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/Fonts/Baloo-Paaji-2/BalooPaaji2-Regular.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Baloo Paaji 2';
  font-style: normal;
  font-weight: 500;
  src: url(/Assets/Fonts/Baloo-Paaji-2/BalooPaaji2-Medium.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Baloo Paaji 2';
  font-style: normal;
  font-weight: 600;
  src: url(/Assets/Fonts/Baloo-Paaji-2/BalooPaaji2-SemiBold.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Baloo Paaji 2';
  font-style: normal;
  font-weight: 700;
  src: url(/Assets/Fonts/Baloo-Paaji-2/BalooPaaji2-Bold.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Baloo Paaji 2';
  font-style: normal;
  font-weight: 800;
  src: url(/Assets/Fonts/Baloo-Paaji-2/BalooPaaji2-Regular.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url(/Assets/Fonts/Poppins/Poppins-Light.otf);
  font-display: swap; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/Fonts/Poppins/Poppins-Regular.otf);
  font-display: swap; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url(/Assets/Fonts/Poppins/Poppins-Medium.otf);
  font-display: swap; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url(/Assets/Fonts/Poppins/Poppins-Bold.otf);
  font-display: swap; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url(/Assets/Fonts/Poppins/Poppins-ExtraBold.otf);
  font-display: swap; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url(/Assets/Fonts/Poppins/Poppins-Black.otf);
  font-display: swap; }
